data:
  activityKind:
    description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01133'
    streetAddress: Україна, 01133, місто Київ, вул.Коновальця Євгена, будинок 32-Г
  founders:
  - address:
      countryName: Україна
      postalCode: 02068
      streetAddress: Україна, 02068, місто Київ, ВУЛИЦЯ ДРАГОМАНОВА, будинок 6/1,
        квартира 108
    capital: 1936000
    first_middle_name: ОЛЕГ СТЕПАНОВИЧ
    last_name: ГОНЧАРУК
    name: ГОНЧАРУК ОЛЕГ СТЕПАНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04211'
      streetAddress: Україна, 04211, місто Київ, ВУЛИЦЯ ЛАЙОША ГАВРО, будинок 9Ж,
        квартира 12
    capital: 1936000
    first_middle_name: МАКСИМ ОЛЕКСАНДРОВИЧ
    last_name: ДОВГИЙ
    name: ДОВГИЙ МАКСИМ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37100998'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОЛМАКС СІСТЕМС"
    scheme: UA-EDR
  name: ТОВ "ОЛМАКС СІСТЕМС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 093e74ceb7b74498badad416f9c4af7a
  sourceDate: '2022-11-14T08:05:06+00:00'
  sourceRequests:
  - req-85bcbf3a-2db3-4107-ad9c-9f0b49283d39
  version: 2.0.0
